.cus {margin-bottom:10px; background:none; border:3px solid #907596;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#907596;}
.cus .inner a{ color:#907596;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-bottom:15px; color:#907596; letter-spacing:1px; } /*can adjust margin or padding. But do not set font or font-size*/